/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4"; */
"4.title" = "Další zobrazení";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "5"; */
"5.title" = "1. položka";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "6"; */
"6.title" = "2. položka";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "7"; */
"7.title" = "3. položka";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "9"; */
"9.title" = "Formát importu:";

